import React from 'react';
export default function CallMissed(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m486.54-292.92-295.77-295v224.3H160v-278.76h275.62v30.76H211.31l275.23 274.47 293.23-293.23L801-608.15z" })));
}
